Npms_big

mongoose-validator

1.3.2

Validators for mongoose models utilising validator.js

(mongoose, validate, validation, models, schema)

Critical or Security advisories for 1.3.2

This version doesn't have any advisory. Want to report one?

Changelog for 1.3.2

No changelog available.

Dependencies for 1.3.2

Name Requirement Status
Npms is
^3.2.1

^3.4.3

^3.4.1

^4.10.0

^11.2.1

^7.0.0

My projects using mongoose-validator

Name Locked version Requirement
You should be logged in to see which of your projects use mongoose-validator.